getMP3Flags(3)

NAME
getMP3Flags - returns the sound flags used within ming

SYNOPSIS
#include <ming.h>

int getMP3Flags
(
    SWFInput input,
    byte *flags
);

PARAMETERS

SWFInput input
    Not Documented.

byte *flags
    Not Documented.

DESCRIPTION
Stream is set to the first mp3 frame header.